Subject: Ticket Assigned - 9404241822/// wrong delivery//complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 06 Dec 2022 15:23:56 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9404241822/// wrong delivery//complaint  Dear Team,

Please find the below details of online order received, I have received a wrong item instead of what I have purchased.

This is unacceptable service, please collect both the items and provide full refund. The skirt I have ordered also poor quality, as it’s a damaged item. I’m a regular online customer and I need a full refund on this.

Please find the details.

Thank you for collecting order 9404241822. We'd love to hear about your shopping experience.

Regards,

Rakhi
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5422944